RESTinio

Public Attributes | List of all members
tree_desc_s Struct Reference

`#include <deflate.h>`

## Public Attributes
ct_data * | dyn_tree
int | max_code
const static_tree_desc * | stat_desc

## Detailed Description

Definition at line 86 of file deflate.h.

## Member Data Documentation

## ◆ dyn_tree

ct_data* tree_desc_s::dyn_tree

Definition at line 87 of file deflate.h.

## ◆ max_code

int tree_desc_s::max_code

Definition at line 88 of file deflate.h.

## ◆ stat_desc

const static_tree_desc* tree_desc_s::stat_desc

Definition at line 89 of file deflate.h.

The documentation for this struct was generated from the following file:

- restinio/third_party/zlib/deflate.h